cname1:Afrique du Sud
cname2:Albanie
cname3:Allemagne
cname4:Andorre
cname5:Argentine
cname6:Arménie
cname7:Australie
cname8:Autriche
cname9:Bahamas
cname10:Barbade
cname11:Belgique
cname12:Belize
cname13:Biélorussie
cname14:Bolivie
cname15:Bosnie-Herzégovine
cname16:Botswana
cname17:Brésil
cname18:Bulgarie
cname19:Bénin
cname20:Canada
cname21:Chili
cname22:Chine
cname23:Cité du Vatican
cname24:Colombie
cname25:Corée du Sud
cname26:Costa Rica
cname27:Croatie
cname28:Cuba
cname29:Cypriote
cname30:Danemark
cname31:Egypte
cname32:El Salvador
cname33:Espagne
cname34:Estonie
cname35:Finlande
cname36:France
cname37:Gabon
cname38:Gambie
cname39:Gibraltar
cname40:Grenade
cname41:Groenland
cname42:Grèce
cname43:Guatemala
cname44:Guernesey
cname45:Guyane
cname46:Géorgie
cname47:Haïti
cname48:Honduras
cname49:Hong Kong
cname50:Hongrie
cname51:Indonésie
cname52:Irlande
cname53:Islande
cname54:Italie
cname55:Jamaïque
cname56:Japon
cname57:Jersey
cname58:Kazakhstan
cname59:Lesotho
cname60:Lettonie
cname61:Liechtenstein
cname62:Lituanie
cname63:Luxembourg
cname64:Macédoine du Nord
cname65:Madagascar
cname66:Malte
cname67:Maroc
cname68:Mexique
cname69:Moldavie
cname70:Monaco
cname71:Mongolie
cname72:Montenegro
cname73:Montserrat
cname74:Mozambique
cname75:Namibie
cname76:Nicaragua
cname77:Niger
cname78:Nigeria
cname79:Norvège
cname80:Nouvelle-Zélande
cname81:Panama
cname82:Papouasie-Nouvelle-Guinée
cname83:Paraguay
cname84:Pays-Bas
cname85:Philippines
cname86:Pologne
cname87:Portugal
cname88:Puerto Rico
cname89:Pérou
cname90:Roumanie
cname91:Royaume-Uni
cname92:Russie
cname93:République dominicaine
cname94:Saint-Marin
cname95:Serbie
cname96:Singapour
cname97:Slovaquie
cname98:Slovénie
cname99:Suisse
cname100:Suriname
cname101:Suède
cname102:Svalbard et Jan Mayen
cname103:Tchéquie
cname104:Tunisie
cname105:Turquie
cname106:Ukraine
cname107:Uruguay
cname108:Venezuela
cname109:Vietnam
cname110:Zimbabwe
cname111:Ã?îles terrestres
cname112:Équateur
cname113:États-Unis
cname114:Île de Man
cname115:Îles Féroé
